@charset "utf-8";
/* CSS Document */
html{
	min-height:100%;
	background:#CF0010
}
body {
	font-family: "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "STHeiti", "simhei", sans-serif, Verdana, Arial;
	font-size:14px;
	background:#fff;
	display:none
}
a {
	color: #fff
}
.page {
	display: flex;
	flex-direction: column;
}
.heard {
	width: 100%;
	position: fixed;
	left: 0;
	top: -72px;
	z-index: 99;
}
.heard .search {
	width: 100%;
	background: #C91A23;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 16px 6rem;
}
.heard .search input {
	width: 100%;
	height: 40px;
	border: none;
	padding: 0 24px;
}
.heard .search button {
	background: #fff;
	border: none;
	width: 40px;
	height: 40px;
	padding: 8px;
	box-sizing: border-box;
	border-right: #C91A23 1px solid;
	flex-shrink: 0;
}
.heard .search button img {
	width: 100%;
	height: auto;
}
.heard .search .close {
	width: 40px;
	height: 40px;
	background: #fff;
	flex-shrink: 0;
	padding: 4px;
	box-sizing: border-box;
	border-left: #C91A23 1px solid;
	cursor:pointer
}
.heard .search .close img {
	width: 100%;
	height: auto;
	display: block;
}
.heard .nav .p01 {
	width: 100%;
	height:6.2rem;
	display: flex;
	align-items: center;
	padding: 0 13rem;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.PlaceholderNav {
	width:100%;
	height:6.2rem;
	overflow:hidden;	
}
.heard .nav .p01 ul {
	display: flex;
	flex-wrap: nowrap;
}
.heard .nav .p01 ul li {
	margin: 0 1.9rem;
}
.heard .nav .p01 ul li a {
	font-weight: bold;
	white-space: nowrap;
	line-height: 1.3rem;
	font-size:1rem;
}
.heard .nav .p01 .logo {
	width: 10rem;
	margin-right: 12px;
	flex-shrink: 0;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.heard .nav .p01 .logo img {
	width: 100%;
}
.heard .nav .p01 .searchbtn {
	width: 1.3rem;
	height: 1.3rem;
	flex-shrink: 0;
	margin-left: 1.9rem;
	cursor: pointer;
	background: url(../images/search.png) center no-repeat;
	background-size: 1.3rem 1.3rem;
}
.heard .nav .p01 .searchbtn img {
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.heard .nav:hover .p01,.heard.setbbg .p01,.heard .nav.pageNav .p01{
	background: rgba(255,255,255,.9);
	box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
}
.heard.setbbg .p01{
	height:3rem;	
}
.heard.setbbg .p01 .logo{
	width:4rem;
}
.heard.setbbg .p01 .logo img {
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
	
}
.heard .nav:hover .p01 a,.heard.setbbg .nav .p01 a,.heard .nav.pageNav a {
	color: #000;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.heard .nav:hover .p01 .searchbtn,.heard.setbbg .nav .p01 .searchbtn,.heard .nav.pageNav .p01 .searchbtn {
	background: url(../images/search3.png) center no-repeat;
	background-size: 1.3rem 1.3rem;
}

.heard .nav .p01 ul a:hover {
	color: rgba(226, 193, 106, 1)
}
.heard .nav .p01 ul li.cur a{
	color: rgba(226, 193, 106, 1)	
}
.heard .nav .navSon {
	background: rgba(209, 0, 16, .75);
	padding: 0 23rem;
	display: flex;
	justify-content: space-between;
	position: relative;
	box-sizing:border-box;
	overflow:hidden;
	z-index:-99;
	height:0;
	opacity:0;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.heard .nav .navSon .left {
	margin:2.3rem 0;
	padding-left: 12px;
	margin-left:1.9rem;
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
}
.heard .nav .navSon .left h3 {
	font-weight: bold;
	font-size: 1.3rem;
	color: #fff;
	line-height:100%;
	margin-bottom:1rem;
}
.heard .nav .navSon .left div {
	display: flex;
	flex-direction: column;
	max-height:20rem;
    flex-wrap: wrap;
}
.heard .nav .navSon .left a {
	margin: 8px 0;
	cursor:pointer;
	font-size:1rem;
	line-height:1.5rem;
	color:#fff;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	margin-right:1.5rem
}
.heard .nav .navSon .left a span{
	background:url(../images/righticon2.png) center right no-repeat;
	background-size:0.26rem auto;
	padding-right:1rem;
}

.heard .nav .navSon .left a:hover{
	color:#E2C16A
}
.heard .nav .navSon .right {
	width: 25rem;
	margin:2.3rem 0;
    flex-shrink: 0;
	margin-right:3.2rem;
}
.heard .nav .navSon .right img {
	width: 100%;
	display: block;
	border-radius:8px;
	overflow:hidden;
}

.heard .nav .navSon.hover {
	z-index:9;
	height:auto;
	opacity:1;
}
.useCarousel2 {
	width: 100%;
	position: relative;
}
.useCarousel2 .brandlogo {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	padding: 0 26px;
	box-sizing: border-box;
	padding: 20px 0;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.14) 0%, rgba(255,255,255,0.56) 26%, #FFFFFF 100%);
}
.useCarousel2 .brandlogo .btn {
	flex-shrink: 0;
	margin: 0 2.4rem;
	width:1.2rem;
	cursor:pointer;
}
.useCarousel2 .brandlogo .btn img {
	width:100%;	
}
.useCarousel2 .brandlogo .imgs {
	width: 100%;
	overflow: hidden;
	
}
.useCarousel2 .brandlogo .imgs a {
  display: flex;
  align-items: center;
  justify-content:center;
  padding:0 2rem;
}
.useCarousel2 .brandlogo .imgs a img {
	display:block;
	max-width:100%;
}
.useCarousel2 .brandlogo ul {
	width: auto;
	display: flex;
	align-items: center;
}
.useCarousel2 .brandlogo ul li {
	margin: 0 35px;
	flex-shrink: 0;
}
.useCarousel3 {
	padding: 0 1.8rem;
}
.useCarousel3 .items {
	display: flex;
	flex-wrap: wrap;
	padding: .5%;
  justify-content:space-between;
}
.useCarousel3 .items .item {
	width: 33%;
	padding: .5%;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.useCarousel3 .items .item img {
	width: 100%;
	height: auto;
	display: block
}
.useCarousel3 .items .item font {
	background: #f5f5f5;
	line-height: 250%;
	display: block;
	padding: 0 5%;
	font-size: 1.3rem;
	color: #333;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.useCarousel3 .items .item font span {
	font-size: 0.8rem;
	padding-left: .7rem;
	color: #555;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.useCarousel3 .items .item:hover,.useCarousel3 .items .item:hover font{
	background:#E50112;
	color:#fff;
}
.useCarousel3 .items .item:hover span{
	color:#fff;
}

.indexTitle {
	font-size: 3rem;
	position: relative;
	text-align: center;
	color: #F4F4F4;
	letter-spacing: -2px;
	font-weight: bold;
	padding-bottom: .33rem;
	text-transform:uppercase
}
.indexTitle span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	font-size: 2rem;
	color: #E60012;
	letter-spacing: 2px;
}
.indexJion .indexAbout {
	display: flex;
	font-size: 1.1rem;
	margin-top:2rem;
  justify-content:space-between;
}
.indexJion .indexAbout h4 {
	font-size: 1.8rem;
}
.indexJion .indexAbout .left {
	text-align: justify;
	width: 40rem;
}
.indexJion .indexAbout .left .txt {
	border-left: #E60012 1px solid;
	margin-top: 2rem;
}
.indexJion .indexAbout .left p {
	margin-left: -7px;
	display: flex;
	margin-bottom: 24px;
}
.indexJion .indexAbout .left p span {
	display: block;
}
.indexJion .indexAbout .left p::before {
	content: "●";
	font-weight: bold;
	margin-right: 12px;
	color: #E60012
}
.indexJion .indexAbout .right {
	width: 44rem;
}
.indexJion .indexAbout .right img {
	width: 100%;
	display: block;
}
.indexNews {
	width: 100%;
	overflow: hidden;
	padding-top: 4%;
	margin-bottom:8rem
}
.indexNews .newsbox {
	display: flex;
	padding: 0 6rem;
	margin: 3rem 0;
  flex-wrap: wrap;
}
.indexNews .newsbox .item {
	width: 33.3333333%;
	padding: 1%;
}
.indexNews .newsbox .item a {
	display: block;
	position: relative;
	padding-bottom: 7.8rem
}
.indexNews .newsbox .item img {
	width: 100%;
	display: block;
}
.indexNews .newsbox .item div {
	color: #333;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 20px;
}
.indexNews .newsbox .item div p {
	background: #F2F2F2;
	padding: 20px;
	line-height: 200%;
	padding:1.6rem
}
.indexNews .newsbox .item div p font {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	font-size: 1.4rem;
	white-space: nowrap;
	line-height:1.8rem;
	font-weight:bold;
}
.indexNews .newsbox .item div p span {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	font-size: 1.1rem;
	white-space: nowrap;
	color: #666;
	line-height:1.6rem;
	margin-top:.7rem;
}
.indexNews .newsbox .item div p em {
	display: block;
	text-align: center;
	font-size: 1.1rem;
	font-style: normal;
	color: #555;
	margin-top: .55rem;
	line-height:2.3rem;
}
.indexNews .newsbox .item div p i {
	font-size: 1.8rem;
	font-style: normal;
}
.footer {
	padding:6rem;
	padding-bottom: 0;
	background: #CF0010;
}
.footer .f_01 {
	display: flex;
}
.footer .f_01 .left {
	color: #fff;
	width: 40%;
}
.footer .f_01 .left img {
	width: 20%;
	margin-bottom: 12px;
}
.footer .f_01 .left .txt {
	line-height: 200%;
	font-size:1rem;
}
.footer .f_01 .left .txt em {
	font-style: normal;
	font-size: 1.23rem;
}
.footer .f_01 .right {
	width: 60%
}
.footer .f_01 .right .nav {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 24px;
}
.footer .f_01 .right .nav a {
	white-space: nowrap;
	font-size: 1.2rem;
	margin-left: 3rem;
}
.footer .f_01 .right .ewm {
	display: flex;
	justify-content: flex-end;
}
.footer .f_01 .right .ewm .item {
	margin-left: 4%;
}
.footer .f_01 .right .ewm .item img {
	display: block;
	width:5.8rem;
	height:auto;
	margin: 0 auto;
}
.footer .f_01 .right .ewm .item em {
	display: block;
	text-align: center;
	font-style: normal;
	color: #fff;
	font-size: 1rem;
	width: 100%;
	word-spacing: normal;
	white-space: nowrap;
	line-height: 180%;
}
.footer .f_02 {
	font-size: 0.78rem;
	color: #fff;
	text-align: center;
	padding: 12px 0;
	border-top: #D7A857 1px solid;
	margin-top: 3.8rem;
	line-height: 3.7rem;
}
.backTop {
	width:4rem;
	height:4rem;
	border-radius:2rem;
	position:fixed;
	right:1rem;
	bottom:3rem;
	z-index:98;
	background:rgba(201, 26, 35, .7);
	padding:.5rem;
	box-sizing:border-box;
	cursor:pointer;
	display:none;
}
.backTop img {
	width:100%;
	height:auto;
}


.pageTop {
	width:100%;
	position:relative;
}
.pageTop div{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:2;
	
 	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content:center;
	background:rgba(34,34,34,.5)
}
.pageTop div font{
	line-height:130%;
	font-size:2.3rem;
	text-align:center;
	font-weight:bold;
	color:#fff;
}
.pageTop div font span{
	display:block;
	font-size:1.8rem;
	font-weight:400;
}
.pageLink {
	width:100%;
	overflow:hidden;
  	display: flex;
  	align-items: center;
  	justify-content:space-between;
	padding:0 4.1rem;
	background:#f2f2f2;
	margin-bottom:2.8rem;
}
.pageLink ul{
  	display: flex;
  	align-items: center;
}
.pageLink ul li{
	padding:0 1.9rem;
}
.pageLink ul li.cur a{
	color:#CF251F;
	border-bottom:#CF251F 3px solid;
}
.pageLink ul a {
	font-size:1rem;	
	color:#333;
	line-height:1.3rem;
	padding:1.96rem 0 1.74rem 0;
	display:block;
	border-bottom:#f2f2f2 .16rem solid;
}
.pageLink div{
	color:#999;
	font-size:1.1rem;	
  	display: flex;
  	align-items: center;
}
.pageLink div img {
	width:1.8rem;
	height:auto;
	margin-right:1rem;	
}
.pageLink div a{
	color:#000;
	font-size:1.1rem;
	padding:0 .2rem
}
.htmlText {
	width:100%;
	overflow:hidden;
	padding:3rem 6rem;
	font-size:1rem;
	line-height:160%;
	font-weight:400;
	background-repeat:no-repeat;
	background-position:left top;
	background-size:100% auto;
}
.htmlText p {
	margin-bottom:2rem
}
.aboutPage .htmlText img{
	display:block !important;
	max-width:100% !important;
	margin:0 auto !important;
	height:inherit;
}
.pageName {
	text-transform:uppercase;
	font-size:1.5rem;
	position:relative;
	height:4.4rem;
	display:flex;
  	align-items: center;
	color:#F4F4F4;
	letter-spacing:-2px;
	padding-left:10rem;
}
.pageName div {
	font-size:1.6rem;
	position:absolute;
	left:6rem;
	top:0;
	z-index:2;
	color:#E60012;
	font-weight:bold;
	display:flex;
    align-items: flex-end;
	letter-spacing:0
}
.pageName div img {
	width:5rem;
	height:auto;
	display:block;
	float:left;
}
.clubPage {
	padding:0 6rem;
  	justify-content:space-between;
  	display: flex;
    flex-wrap: wrap;
	margin-bottom:3rem;
	margin-top:1rem;
}
.clubPage .item{
	width:31%;
	position:relative;
}
.clubPage .item .img a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:2;
	
  	display: flex;
  	align-items: center;
  	justify-content:center;
}
.clubPage .item .img {
	position:relative;
	background-size:auto 100%;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#f9f9f9;
	cursor:pointer
}
.clubPage .item .txt {
}
.clubPage .item .txt a{
	font-size:1.2rem;
	text-align:center;
	padding:1.7rem 0;
	display:block;
	color:#333
}
.clubPage .item .videobg {
	width:100%;
	height:auto;
	display:block;
}
.clubPage .item .play {
	width:18%;
	height:auto;
	cursor:pointer;
}
.honorPage {
	width:100%;
	overflow:hidden;
	margin-bottom:2rem;	
}
.branchPage{
	width:100%;
	overflow:hidden;
	padding:9.8rem 4.5rem;
}
.branchPage .branchName {
	font-size:2.2rem;
	font-weight:bold;
	color:#333333;
	margin-bottom:3.1rem;
	padding:0 1.5rem
}
.branchPage .branchName span{
	color:#E50012	
}
.branchPage .pros {
    display: flex;
  	flex-wrap: wrap;
	margin-bottom:6rem
}
.branchPage .pros .item {
	width:25%;
	padding:1.5rem;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.branchPage .pros .item div {
	box-shadow: 0px 3px 6px rgba(0,0,0,0.06);
	padding:0 2.1rem;
	padding-top:2.1rem;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.branchPage .pros .item div a {
	display:block;
	width:100%;
	overflow:hidden;
}
.branchPage .pros .item div a img {
	width:100%;	
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.branchPage .pros .item div font {
	display:block;
	text-align:center;
	padding:1.5rem 0;
	font-size:1.2rem;
}
.branchPage .pros .item:hover {
	padding-top:0;
}
.branchPage .pros .item:hover div{
	background: #DC0000;
	color:#fff;
	padding:0 1.5rem;
	padding-top:1.5rem;
}
.newsPage {
	padding:0 6rem;
	margin-bottom:8rem;
	margin-top:2rem;
}
.newsPage .newsTop {
	margin:2.6rem 0;
	position:relative;	
	width:100%;
	overflow:hidden;
}
.newsPage .newsTop img {
	width:46rem;
	height:auto;
	display:block;
}
.newsPage .newsTop .txt {
	position:absolute;
	width:51rem;
	height:100%;
	right:0;
	top:0;
	z-index:2;
	
	display: flex;
  align-items: center;
}
.newsPage .newsTop .txt a {
	width:100%;
	display: flex;
	flex-direction: column;
    justify-content: center;
	background:rgba(246, 246, 246, .9);
	padding:3.1rem;
	border: 1px solid #CCCCCC;
}
.newsPage .newsTop .txt .t0{
	font-size:2.2rem;
	font-weight:bold;
	color:#333333
}
.newsPage .newsTop .txt .t1{
	font-size:1.1rem;
	color:#666666;
	margin-top:1.6rem;	
}
.newsPage .newsTop .txt .t2 {
    display: flex;
    align-items: center;
    justify-content:space-between;
	justify-self:end;
	font-size:2rem;
	color:#555555;
	margin-top:4.2rem;
}
.newsPage .newsTop .txt .t2 font span{
	font-size:1rem;	
}
.newsPage .newsbox {
    display: flex;
    justify-content:space-between;
	margin-bottom:4rem;
    flex-wrap: wrap;
	margin-top:2rem;
	width:100%;
	overflow:hidden;
}
.newsPage .newsbox .item {
	width:32%;
	margin-bottom:1rem;
}
.newsPage .newsbox .item a {
	display:block;
	width:100%;
	padding:1.2rem;
	background: #F6F6F6;
}
.newsPage .newsbox .item a .img {
	width:100%;	
}

.newsPage .newsbox .item a .img img {
	width:100%;
	display:block;
}
.newsPage .newsbox .item a .txt {
	display: flex;
	flex-direction: column;
}
.newsPage .newsbox .item a .txt .t0 {
	font-size:1.6rem;
	color:rgba(51, 51, 51, 1);
	line-height:2.2rem;
	margin-top:1.5rem;
	margin-bottom:0.7rem;
	font-weight:bold;
	height:4.4rem;
}
.newsPage .newsbox .item a .txt .t1 {
	font-size:1.2rem;
	color:rgba(102, 102, 102, 1);
	line-height:1.6rem;
		display: -webkit-box;
		-webkit-line-clamp:2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	height:3.2rem;
}
.newsPage .newsbox .item a .txt .t2 {
    display: flex;
    align-items: center;
    justify-content:space-between;
	justify-self:end;
	font-size:1.7rem;
	color:#555555;
	margin-top:1.5rem;
	margin-bottom:0.5rem;
}
.newsPage .newsbox .item a .txt .t2 font span{
	font-size:1rem;	
}
.newsPage .newsbox .item a .txt .t3 {
	display:none;
}
.networkPage {
	width:100%;
	padding:0 6rem;
}
.networkPage .pageName2 {
	width:100%;
	font-size:1.7rem;
	text-transform:uppercase;
	color:rgba(244, 244, 244, 1);
	font-weight:bold;
	height:3.5rem;
	position:relative;
	border-bottom:rgba(227, 80, 80, 1) 1px solid;
	margin-bottom:5rem;
}
.networkPage .pageName2 div {
	color:rgba(230, 0, 18, 1);
	font-size:2rem;
	font-weight:bold;
	position:absolute;
	left:0;
	bottom:-2px;
	background:#fff;
	padding-right:1rem;
	line-height:2rem;
}
.networkTel {
	width:100%;
	overflow:hidden;
}
.networkTel h4{
	font-size:1.9rem;	
    display: flex;
    align-items: center;
	padding:0 6rem;
}
.servicePage {
	padding:4rem 0;	
}
.servicePage .part_01 {
	padding:0 6rem;
  display:flex;
  justify-content:space-between;
  margin-top:3.5rem;
  padding-bottom:14rem;
  background-image:url(../images/img_02.jpg);
  background-position:bottom center;
  background-size:100% auto;
}
.servicePage .part_01 .item {
  width:32%;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 1px 6px rgba(0,0,0,0.14);
  padding:3.5rem;
  background:#fff;
}
.servicePage .part_01 .item p {
	text-align:center;
	line-height:180%;
	color:#333;
	margin-top:1rem;
	font-size:1.2rem;	
}
.servicePage .part_01 .item img {
	width:4.5rem;
	height:4.5rem;	
}
.servicePage .part_01 .item p img {
	width:9rem;
	height:auto;	
}
.feedBack {
	padding:3rem 0;
	width:42rem;
	margin:0 auto;
	margin-bottom:6rem;	
}
.feedBack p {
	margin:2rem 0;
	text-align:center;
	font-size:1rem;
	color:#555555	
}
.feedBack .item {
	width:100%;
	overflow:hidden;
  	display: flex;	
  	align-items: center;
  	justify-content:space-between;
}
.feedBack .infoItem {
	width:45%;	
  	display: flex;
  	flex-direction: column;
	margin-bottom:1.8rem;
}
.feedBack .infoItem font {
	font-size:1.1rem;
	color:#333;
	padding:.6rem 0	
}
.feedBack .infoItem font span{
	color:red;	
}
.feedBack .infoItem input {
	width:100%;
	height:2.8rem;
	border: 1px solid #AAAAAA;
	padding:0 1.2rem;
	font-size:1rem;
}
.feedBack .infoItem.infoFull,.feedBack .infoItem.infoFull {
	width:100%;
}
.feedBack .infoItem textarea{
	width:100%;
	border: 1px solid #AAAAAA;
	padding:1.2rem;
	font-size:1rem;
}
.feedBack button {
	width:12rem;
	height:3.2rem;
	background: linear-gradient(128deg, #FFDA8C 0%, #FFEEE4 100%);
	box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
	border-radius: 5px;
	font-size: 1.2rem;
	border:none;
	font-weight:bold;
	color:#333;
	margin:0 auto;
	display:block;
}
.networkTel h4 img {
	width:2rem;
	margin-right:.7rem;
}
.pagebtn {
	width:100%;
	text-align:center;
    display: flex;
    align-items: center;
    justify-content: center;	
}
.proPage {
	padding:3.6rem 4.5rem;	
}
.productName {
	font-size:2.2rem;
	position:relative;
	line-height:3.5rem;
	padding:0 1.5rem;
	margin-bottom:3.5rem;
}
.productName font {
	width:3.5rem;
	height:3.5rem;
	display:block;
	float:left;
	position:relative;
}
.productName span {
	width:2.6rem;
	height:2.6rem;
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	background: rgba(211,2,18,0.66);
	border-radius:2.6rem;
}
.productName i {
	width:2.2rem;
	height:2.2rem;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	z-index:1;
	background: rgba(211,2,18,0.45);
	border-radius:2.2rem;
}
.pagebtn a {
	padding:0 1.2rem;
	color:#3F261F;
	border: 1px solid #CF0010;
	line-height:2.6rem;
	font-size:1rem;
	margin:0 .2rem;
	min-width:2.6rem;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.productName b{
	margin-left:-.6rem;	
}
.proPopup {
	width:100%;
	height:100%;
	position:fixed;
	overflow:auto;
	background:rgba(0,0,0,.7);
  	display: flex;
  	align-items: center;
  	justify-content:center;
	left:0;
	top:0;
	z-index:101;
}
.proPopup .content{
	width:78rem;
	height:38rem;
	background:#fff;
	border-radius:1.2rem;
	position:relative;
	padding:2.6rem;
}
.proPopup .content .close {
	width:4.8rem;
	height:4.8rem;
	border-radius:4.8rem;
	overflow:hidden;
	position:absolute;
	right:-2.4rem;
	top:-2.4rem;
	background:#E11626;
	cursor:pointer;
}
.proPopup .content .close img {
	width:4.8rem;
	height:4.8rem;
}

.proPopup .content .right {
	width:34rem;
	float:right;
}
.proPopup .content .right h3{
	font-size:2rem;
	font-weight:bold;
	border-bottom:1px solid #707070;
	padding-bottom:1rem;
}
.proPopup .content .right p {
	width:100%;
	height:13.5rem;
	overflow:auto;
	margin-top:2.2rem;
	font-size:1.5rem;
	color:#666;
	line-height:160%;
}
.proPopup .content .right a {
	display:block;
	padding:0 2.5rem;
	line-height:2.5rem;
	color:#fff;
	font-size:1.2rem;
	background:#E9172B;
	border-radius:2.5rem;
	float:right;
	margin-top:1rem;	
}
.proPopup .content .left {
	float:left;	
}
.proPopup .content .left .simg{
	width:7.5rem;
	float:left;	
}
.proPopup .content .left .imgs {
	height:23.5rem;
	overflow:hidden;
}
.proPopup .content .left ul{
}

.proPopup .content .left ul li{
	width:7.5rem;
	height:7.5rem;
	border:#eee 1px solid;
	border-radius:.7rem;
	overflow:hidden;
	margin-bottom:.5rem;
  display: flex;
  align-items: center;
  justify-content:center;
  cursor:pointer;
}
.proPopup .content .left ul li.cur{
	border:red 1px solid;
}
.proPopup .content .left ul li img,.proPopup .content .left .bimg img {
	display:block;
	max-width:100%;	
}
.proPopup .content .left .simg .btn {
	width:100%;
	line-height:2rem;
	background:	#CF0010;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	margin:.5rem 0;
	border-radius:.5rem;
	cursor:pointer;
	font-size:1rem;
}
.proPopup .content .left .simg .btn.disabled{
	background:#999;
}
.proPopup .content .left .bimg{
	width:28.5rem;
	height:28.5rem;
	float:left;	
  display: flex;
  align-items: center;
  justify-content:center;
  background:#f5f5f5;
  margin:.5rem;
  border-radius:.5rem;
  padding:1rem;
}
.proCategory {
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
  margin-bottom:6rem;
}
.proCategory .item {
	width:40rem;
	height:16rem;
	background-image:url(../images/categorybg.png);
	background-repeat:no-repeat;
	background-size:40rem auto;
	background-position:left top;
	margin-bottom:6rem;
}
.proCategory .item a {
	display:block;
	padding:2.8rem;
  display: flex;
  justify-content:space-between;
}
.proCategory .item a div {
	color:#333;
	width:13.8rem;
	text-align:center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.proCategory .item a div b{
	display:block;
	font-size:2rem;
	text-align:center;
	margin-top:2rem
}
.proCategory .item a div span {
	padding:0 2.6rem;
	height:2.6rem;
	background:#E9172B;
	border-radius:2.6rem;
	line-height:2.6rem;
	font-size:1.2rem;
	color:#fff;
	margin-top:2.4rem;
}
.proCategory .item img {
	width:auto;
	height:16rem;
	max-width:18rem;
}
.charityPage {
}
.charityPage .charityTitle {
	margin:0 6rem;
  display: flex;
  align-items: center;
  font-size:1.8rem;
  line-height:3rem;
  font-weight:bold;
  border-bottom:#D81E06 1px solid;
}
.charityPage .charityTitle img {
	width:3rem;
	height:3rem;
	margin-right:1rem;
}
.partnersPage {
	padding:0 6rem;
	margin-bottom:12rem;
}
.partnersPage .indexTitle {
	margin-bottom:2rem;	
}
.partnersPage .brands {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom:3rem;
}
.partnersPage .brands .item {
	width:18rem;
	margin:.5rem;
}
.partnersPage .brands .item img {
	width:100%;	
}
.partnersPage .brands2 .item {
	width:16rem;
}
.coursePage .courseHeard {
	width:100%;
	overflow:hidden;
	position:relative;	
}
.coursePage .courseHeard .indexTitle {
	position:absolute;
	bottom:11.8rem;
	left:0;
	width:100%;
	color:#F4F4F4
}
.coursePage .courseHeard p {
	position:absolute;
	left:0;
	bottom:4.2rem;
	font-size:1.2rem;
	width:100%;
	padding:0 16rem;
	line-height:160%
}
.courseYear {
	margin:0 6rem;
	overflow:hidden
}
.courseYear ul {
  display: flex;
  height:2.5rem;
  border-bottom:2px #E0E0E0 dashed;
  margin-bottom:8rem;
  flex-wrap:nowrap;
}
.courseYear ul li{
	width:6.8rem;
	margin:0 2rem;
	cursor:pointer;
	flex-shrink: 0;
}
.courseYear ul li div {
	width:5rem;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
.courseYear ul li div .time {
	width:2.6rem;
	height:2.6rem;
	margin:1.2rem;
	margin-bottom:0;
	display:block;
}
.courseYear ul li div .time2 {
	width:3.6rem;
	height:auto;
	display:block;
	margin:.7rem;
	margin-bottom:0;
}
.courseYear ul li font {
	display:block;
	text-align:center;
	color:#D2D2D2;
	font-size:2rem;
	font-family: Impact;
}

.courseYear ul li.cur font{
	font-size:2.8rem;
	font-weight:bold;
	color:#E60012;
}
.yearDetail {
	padding:0 6rem;
	font-size:1.2rem;
	line-height:200%;
	margin-bottom:12rem;
}
.honorPopup {
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:99;
	background:rgba(0,0,0,.5);
  	display: flex;
  	align-items: center;
  	justify-content:center;
}
.honorPopup .concent {
	width:50rem;
	max-height:100%;
	padding:1rem;
	background:#fff;
	position:relative;
	border-radius:1rem;	
}
.honorPopup .concent img {
	max-width:100%;
	max-height:100%;
	display:block;
	margin:0 auto;
}

.honorPopup .concent .close {
	width:3.8rem;
	height:3.8rem;
	border-radius:4.8rem;
	overflow:hidden;
	position:absolute;
	right:-1.9rem;
	top:-1.9rem;
	background:#E11626;
	cursor:pointer;
}
.honorPopup .concent .close img{
	width:100%;
	height:100%;	
}

.pagebtn a.cur{
	background:	#CF0010;
	color:#fff;
}
.pagebtn a:hover{
	background:	#CF0010;
	color:#fff;
}

.indexNews .newsbox .item:nth-child(4){
	display:none	
}